/* Breeze Overrides */
.row-eq-height{display:flex;flex-wrap:wrap;}
#order-standard_cart .domain-selection-options .option{border-radius:3px;background-color:#f8f8fa;padding:30px 60px;}
#order-standard_cart .field,#order-standard_cart .form-control.input-lg{height:46px;}
#order-standard_cart .input-group-lg>.form-control{border-radius:0;}
#order-standard_cart .order-summary{background-color:#f8f8fa;border:none;border-radius:4px;}
#order-standard_cart .order-summary h2{font-size:1em;text-align:left;font-weight:700;color:#333;padding:15px;}
#order-standard_cart .summary-container{background-color:#f8f8fa;font-size:.8em;padding:0;}
#order-standard_cart .summary-container-conf{padding:20px;}
#order-standard_cart .order-summary .total-due-today .amt{font-size:2.5em;padding:10px 0 0;}
#order-standard_cart .order-summary .summary-totals{border-top:1px solid rgba(255,255,255,.3);border-bottom:1px solid rgba(255,255,255,.3);}
#order-standard_cart .empty-cart .btn{background-color:#fff;border:1px solid #ddd;color:#333;border-top:0;border-radius:0 0 4px 4px;margin:0 10px;padding:4px 10px;}
#order-standard_cart .empty-cart{text-align:right;line-height:1em;margin:-20px 0 0;}
#order-standard_cart .view-cart-items{border-bottom:1px solid #ddd;margin:0 0 20px;}
#order-standard_cart .order-summary .subtotal{font-size:1.2em;border-bottom:1px solid #ddd;padding:30px 10px 15px;}
#order-standard_cart .order-summary .total-due-today-padded{border-bottom:3px solid #fff;padding:0 10px;}
#order-standard_cart .order-summary .total-due-today span{padding-bottom:30px;}
#order-standard_cart .view-cart-items .item:nth-child(even){background-color:#f8f8fa;}
#order-standard_cart .order-summary .bordered-totals{padding:10px;}
#order-standard_cart .order-summary .recurring-totals{font-style:initial;padding:10px;}
#order-standard_cart .tos,#order-standard_cart .tos p{padding-bottom:0;}
#order-standard_cart .btn-remove-from-cart{margin-left:-7px;}
#order-standard_cart .prepend-icon .field-icon{line-height:46px;}
#order-standard_cart h4{font-size:1em;font-weight:700;}
#order-standard_cart .promo-summary{border-bottom:3px solid #fff;padding:10px;}
#order-standard_cart .tos{padding-top:10px;}
#creditCardInputFields .btn-default.dropdown-toggle{text-align:left;}
.btn-sidebar{font-size:14px;padding:18px 16px;}
.marketing-email-optin{background-color:#f8f8fa;border-radius:3px;margin:0 0 20px;padding:10px 20px 20px;}
#order-standard_cart #btnAlreadyRegistered,#order-standard_cart #btnNewUserSignup{margin:10px 0 20px;}
#paymentGatewaysContainer .radio-inline:first-child{padding-left:0;}
.price-table-container ul{list-style:none;text-align:center;margin:0;padding:0;}
.price-table-container ul li{display:inline-block;margin:0;padding:30px 4px 6px;}
.price-table-container .price-table{border:1px solid #ddd;padding:15px;}
.price-table-container .price-area .price span{font-size:32px;}
.price-table-container .price-table ul li{width:100%;color:#333;text-align:center;line-height:16px;font-size:15px;background:none;margin:0;padding:10px 0 5px;}
.price-table-container .price-table ul li span{font-weight:700;}
.domain-checker-container{background-color:#edb033;border-radius:0;background:#edb033;}
.domain-checker-bg{background-repeat:no-repeat;background-image:none;position:relative;margin:0;padding:50px 0;}
.domain-checker-bg:before{content:"\f0ac";font-family:"Font Awesome 5 Pro";font-size:200px;right:20px;position:absolute;color:rgba(255,255,255,.2);bottom:-60px;}
.domain-promo-box{background-color:#fff;}
.domain-pricing .tld-row.highlighted{background:#f5f6f8;border:none;}
.tld-pricing-header{border-bottom:2px solid #eee;}
.tld-pricing-header>[class*=col-]{height:40px;padding:10px 16px;}
.domain-pricing .tld-row{padding-top:10px;padding-bottom:10px;border-bottom:none;}
.tld-filters{margin:0 3px;}
.tld-filters a{display:inline-block;margin-bottom:4px;font-weight:700;border-radius:2px;padding:10px 12px;}
.domain-checker-container .input-group-box{background-color:rgba(255,255,255,0.2);}
.domain-promo-box i{float:none;}
#order-standard_cart .order-summary .loader,#order-standard_cart .btn-remove-from-cart,#order-standard_cart .fa-pencil-alt{color:#333;}
#order-standard_cart .order-summary .product-group,#order-standard_cart .order-summary .recurring-charges{font-style:initial;}
#order-standard_cart .view-cart-items .item-price span,#order-standard_cart .view-cart-items .item-title{font-size:1.4em;}
#order-standard_cart .cc-input-container .input-group .btn {height: 46px;}
#order-standard_cart .cc-input-container .input-group .btn i {padding: 0;width: 10px;}
.price-table-container .price-table ul,.price-table-container .price-area .price{padding:20px 0;}
@media only screen and max-width 768px {
#order-standard_cart .domain-selection-options .option{padding:20px 10px;}
}


/* Stripe Elements */
.cc-input-container #stripeElements{margin-bottom:0;}
.cc-input-container #stripeElements .stripe-cards-inputs{width:100%;margin:0;padding:0;}
.cc-input-container #stripeElements .stripe-cards-inputs div[class*=col-]{float:left;margin-bottom:0;padding:0 12px;}
#stripeElements .control-label{width:100%;float:none;padding:0;}
#stripeElements .StripeElement{padding-top:9px;}
#stripeElements div[class*=col-]{float:none;padding:0;}
.fieldgroup-creditcard #stripeElements{margin-left:-12px;margin-right:-12px;}
.fieldgroup-creditcard #stripeElements:after,.fieldgroup-creditcard #stripeElements:before{content:" ";display:table;}
.fieldgroup-creditcard #stripeElements:after{clear:both;}
.fieldgroup-creditcard #stripeElements>.cc-billing-address:not(:first-of-type){width:33.33333%;float:left;}
.fieldgroup-creditcard #stripeElements .cc-billing-address{padding:0 12px;}
.fieldgroup-creditcard #stripeElements .col-sm-2{width:100%;}



